<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
    <style>
      *{
        margin: 0;
        padding: 0px;
      }
      html{
        font-family: "verdana";
      } 
      h1{
        padding-top: 10px;
        text-align: center;
        font-size: 30px;
      }
      .header{
        background-color: rgb(170, 238, 238);
      }
      td{
        text-align: center;
        height: 50px;
      }
      table{
        margin-top: 20px;
        margin-left: auto;
        margin-right: auto;
        border-collapse: collapse;
      }
      table, td, th {
        border: 1px solid black;
      }
      .name{
        width: 400px;
      }
      .npm, .DOB {
        width: 200px;
      }
  </style>
  </head>
  <body>
    <table>
      <tr class="header">
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      {% for atribute in friends%}
      <tr>
        <td class="name"> {{atribute.name}} </td>
        <td class="npm"> {{atribute.npm}} </td>
        <td class="DOB"> {{atribute.DOB}} </td>
      </tr>
      {% endfor %}
      <!-- EXAMPLE SECTION -->
      <!-- <tr>
        <td>Asmara Nugi</td>
        <td>1706032156</td>
        <td>May 1, 1999</td>
      </tr>
      <tr>
        <td>Fadli Rais</td>
        <td>1706032370</td>
        <td>Sept 11, 1998</td>
      </tr> -->
      <!-- END SECTION -->
    </table>
  </body>
</html>
